a:hover, a:active, a:focus, input, textarea
{
	outline: none;
}
*
{
	padding: 0px;
	margin: 0px;
}
body
{
	color: #333;
}
a
{
	text-decoration: none;
}
a img
{
	border: none;
}
h1, h2, h3, h4
{
	font-family: 'Source Sans Pro', sans-serif;
	
}
body p
{
	font-family: 'Josefin Slab', serif;
	
}
@font-face
{
	font-family: 'dosis-bold';
	src: url('../fonts/dosis/Dosis-Bold.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-extrabold';
	src: url('../fonts/dosis/Dosis-ExtraBold.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-extralight';
	src: url('../fonts/dosis/Dosis-ExtraLight.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-light';
	src: url('../fonts/dosis/Dosis-Light.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-medium';
	src: url('../fonts/dosis/Dosis-Medium.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-regular';
	src: url('../fonts/dosis/Dosis-Regular.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosis-semibold';
	src: url('../fonts/dosis/Dosis-SemiBold.otf');
	font-weight: normal;
	font-style: normal;
}
.buttonstyle
{
	color: #FFFFFF;
	/*background-color: #61DAEC;*/
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 8px;
	padding-left: 8px;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	touch-action: manipulation;
	cursor: pointer;
	font-weight: 400;
	background-color: #323333;
}
.buttonstyle:hover
{
	/*background-color: #0C9AAF;*/
	background-color: #727272;
}
/*Blog Page*/
.blogitems img
{
	width: 100%;
}
.blogitems a
{
	color: #717171;
}
.blogitems a:hover
{
	color: #000000;
	text-decoration: none;
}
.blogmorebutton
{
	font-size: 13px;
}
.block
{
	display: inline-block;
	width: 100%;
}
.top-header-black-bar
{
	background: #000 none repeat scroll 0 0;
	height: 40px;
	width: 100%;
}
#headersearchform
{
	float: left;
	position: relative;
	right: 0;
	margin-right: 10px;
}
#headercart
{
	float: right;
}
#headersearchform input
{
	border: medium none;
	height: 36px;
	margin: 0;
	padding: 5px 10px;
	position: relative;
	top: -1px;
}
#headersearchform button
{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: currentColor #5F5F5F currentColor currentColor;
	border-image: none;
	border-style: none solid none none;
	border-width: medium 1px medium medium;
	color: #636363;
	height: 36px;
	margin: 3px 0;
	text-align: center;
	width: 36px;
}
.below-header-black-bar
{
	display: inline-block;
	position: relative;
	width: 100%;
}
#headerlogo h1
{
	font-size: 12px;
	margin-left: 4px;
	margin-top: 3px;
}
#headerlogo
{
	margin: 15px;
}
.main-navigation
{
	display: inline-block;
	left: 53px;
	margin-top: 40px;
	position: relative;
}
.main-navigation ul
{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.main-navigation li
{
	float: left;
	margin-right: 15px;
	font-family: source sans pro;
	font-weight: bold;
}
.main-navigation li a
{
	color: #6A6A6A;
	text-decoration: none;
	text-transform: uppercase;
}
#header
{
	border-bottom: 1px solid #CCC;
}
#footer .footer-col-title
{
	border-bottom: 1px solid #B2B2B2;
	font-size: 16px;
	padding-bottom: 10px;
}
.centered
{
	text-align: center;
}
#footermenu ul
{
	list-style: outside none none;
	margin: 0;
	padding: 0;
	font-family: source sans pro;
	font-weight: bold;
}
#footermenu ul li a
{
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.copyright
{
	margin: 15px 0 0;
}
.copyright a
{
	color: #000;
	text-decoration: underline;
}
.payment-credit-cards, .social-media-icons
{
	margin: 15px 0 0;
}
.payment-credit-cards ul, .social-media-icons ul
{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.payment-credit-cards ul li, .social-media-icons ul li
{
	display: inline-block;
	margin-right: 10px;
}
.payment-credit-cards ul li span
{
	color: #000;
	font-size: 32px;
}
.social-media-icons ul li a
{
	color: #000;
	font-size: 32px;
	text-decoration: none;
}
.newsletter-subscription button
{
	background: #000 none repeat scroll 0 0 !important;
	border: medium none;
	border-radius: 0;
	color: #FFF !important;
	font-weight: normal;
	letter-spacing: normal;
	padding: 7px 15px;
	text-transform: uppercase;
}
.pink-row-bottom
{
	background: #FFDEE1 none repeat scroll 0 0;
}
.pink-row-bottom p
{
	margin-top: 10px;
	text-align: center;
}
#homepage-slider .slidetpl
{
	width: 100%;
}
#homepage-slider .slidetpl .largeimage img
{
	width: 100%;
}
#homepage-slider .slidetpl .image-caption
{
	left: 10%;
	position: absolute;
	top: 70%;
}
#homepage-slider .slidetpl .image-caption a.caption-link
{
	border: 5px solid #3A454D;
	color: #3A454D;
	font-size: 24px;
	padding: 10px 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: source sans pro;
	font-weight: bold;
}
#footerlower
{
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
}
#blogger-style-row, #shop-instagram-row
{
	text-align: center;
	margin-bottom: 20px;
}
.shop-instagram-title, .blogger-style-title
{
	border-bottom: 1px solid;
	display: inline-block;
	font-size: 14px;
	padding-bottom: 7px;
	text-align: center;
}
.ibox
{
	border: 1px solid #CCC;
	box-shadow: 1px 1px 5px 0 #CCC;
	min-height: 100px;
	padding: 20px;
}
.blog-container
{
	margin-top: 20px;
	margin-bottom: 20px;
}
.blog-item-content a
{
	padding: 0 !important;
	text-align: left;
	font-size: 12px;
	color: #000000;
}
.blog-item-content a:hover
{
	text-decoration: none;
}
.blog-item-title a
{
	margin-top: 0;
	text-align: left;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #000000;
}
.blog-item-title a:hover
{
	text-decoration: none;
}
.sisea-results-list
{
	display: inline-block;
	width: 100%;
	margin: 25px -15px 0;
}
.right-side-product-list .productitem, .sisea-results-list .productitem
{
	margin-bottom: 40px;
}
.right-side-product-list .prodoverviewimage, .sisea-results-list .prodoverviewimage
{
	text-align: center;
}
.right-side-product-list .prodinfo, .sisea-results-list .prodinfo
{
	text-align: center;
}
.right-side-product-list .prodinfo h2, .sisea-results-list .prodinfo h2
{
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
.right-side-product-list .prodinfo h2 a, .sisea-results-list .prodinfo h2 a
{
	color: #000;
	text-decoration: none;
}
.right-side-product-list .productitem .prodinfo p.price, .sisea-results-list .productitem .prodinfo p.price
{
	opacity: 0;
	transform: translate(0px, 10px);
	transition: all 0.2s ease-out 0s;
}
.right-side-product-list .productitem:hover .prodinfo p.price, .sisea-results-list .productitem:hover .prodinfo p.price
{
	opacity: 1;
	transform: translate(0px, 0px);
}
.collection-nav
{
	list-style: outside none none;
	margin: 0 -15px;
	padding: 0;
}
.collection-nav li
{
	margin-bottom: 10px;
}
.collection-nav .collection-nav--active > a
{
	border-left: 3px solid #000;
}
.collection-nav > li a
{
	border-left: 3px solid transparent;
	/*margin-left: -13px;*/
	padding-left: 10px;
	text-decoration: none;
	color: #000;
}
.footer-background
{
	margin-top: 50px;
}
.newproductlistholder
{
	margin-top: 30px;
}
/*---BREADCRUMBS---*/
.B_crumbBox
{
	float: right;
	font-size: 11px;
	margin-top: 15px;
	margin-right: 20px;
	color: #BFABAB;
}
.B_crumbBox li
{
	list-style: none;
	display: inline;
}
.B_crumbBox a
{
	color: #717171;
}
.B_crumbBox a:hover
{
	text-decoration: none;
	color: #000000;
}
#imagecaption
{
	font-size: 11px;
	font-style: italic;
	margin: 5px 0;
	text-align: center;
}
#prodtitle
{
	font-size: 27px;
	margin-bottom: 15px;
	margin-top: 0;
}
#productinfo
{
	line-height: 1.8;
	margin-bottom: 10px;
	margin-top: 25px;
}
#prodcode
{
	text-align: left;
	font-style: italic;
	color: #A7A7A7;
	font-size: 11px;
	margin-top: 25px;
}
.color-selector-label, .product-size-selector-label
{
	font-weight: bold;
	margin: 0 0 5px;
}
.color-selector label, .product-size label
{
	font-weight: normal;
}
#prodimages
{
	margin: auto;
	text-align: center;
	width: 100%;
}
#prodimages ul
{
	list-style: none;
	text-align: center;
}
#prodimages ul li
{
	list-style-type: none;
	display: inline-block;
	border: 1px solid #DADADA;
	margin-right: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 10px;
}
#prodimages ul li img
{
	padding: 5px;
	width: 100%;
}
.slickCarousel .fa-chevron-circle-right
{
	position: absolute;
	right: -30px;
	top: 80px;
	font-size: 25px;
	color: rgba(117, 117, 117, 0.217);
	cursor: pointer;
}
.slickCarousel .fa-chevron-circle-left
{
	position: absolute;
	left: -30px;
	top: 80px;
	font-size: 25px;
	color: rgba(117, 117, 117, 0.217);
	cursor: pointer;
}
#prodcontent
{
	margin-bottom: 50px;
	margin-top: 50px;
}
.color-selector
{
	clear: both;
	display: block;
	font-weight: normal;
	margin: 20px 0 0 0;
	width: 100%;
}
.product-sizes-selector
{
	margin-bottom: 30px;
	width: 100%;
}
.color-selector > input
{
	margin: 0 0 0 10px;
}
.product-sizes-selector-label
{
	font-weight: bold;
}
.product-sizes-selector select, .color-selector select
{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: currentColor;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium 1px;
	display: inline-block;
	padding: 10px 0;
	width: 100%;
}
.colour-option-img
{
	background: red none repeat scroll 0 0;
	border-radius: 10px;
	display: inline-block;
	height: 18px;
	margin: 0 0 0 10px;
	position: relative;
	top: 5px;
	width: 18px;
}
/* colour attributes adjust here */
.bird-of-paradise
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/birdsofparadise.jpg');
	background-size: contain;
}
.dottie
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/dottie.jpg');
	background-size: contain;
}
.vintage
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/stripes.jpg');
	background-size: contain;
}
.china-blue
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/chinablue.jpg');
	background-size: contain;
}
.navy-blue
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/navy.jpg');
	background-size: contain;
}
.black-basic
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CrochetBlackSwatch.jpg');
	background-size: contain;
}
.blue-lotus
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueLotusSwatch.PNG');
	background-size: contain;
}
.blue-lotus-and-yellow-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueLotusSwatch.PNG');
	background-size: contain;
}
.charcoal-grey
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CharcoalSwatch.jpg');
	background-size: contain;
}
.maroon
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/MaroonSwatch.PNG');
	background-size: contain;
}
.navy-and-white-and-maroon-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.navy-and-white-stripe
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.pink-leopard
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PinkLeopardSwatch.PNG');
	background-size: contain;
}
.pink-leopard-and-pink-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PinkLeopardSwatch.PNG');
	background-size: contain;
}
.blue-sea
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueSeaSwatch.jpg');
	background-size: contain;
}
.blue-dip
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BikiniBlueDipSwatch.jpg');
	background-size: contain;
}
.navy-blue-and-white-stripe
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.white-crochet
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/WhiteCrochetSwatch.JPG');
	background-size: contain;
}
.white
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.mini-wrap-sheer-white-sarong
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.mini-wrap-sheer-white-sarong
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.cream
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CreamSwatch.PNG');
	background-size: contain;
}
.pixie-yellow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PixieYellowSwatch.PNG');
	background-size: contain;
}
.natural-crochet
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NaturalCrochetSwatch.JPG');
	background-size: contain;
}
.natural
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CreamSwatch.PNG');
	background-size: contain;
}
.charcoal
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CharcoalSwatch.jpg');
	background-size: contain;
}
.matte-black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.plain-black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.mini-wrap-black-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.black-leopard-print
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.mini-wrap-black-leopard-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.tunics-top-in-black-leopard
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.monty-mini-wrap-black-leopard
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.uneven-line
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.monty-wrap-skirt-white-lines
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.tunics-top-in--white-lines
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.mini-wrap-white-line-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.peppy-white-line-dress
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
/* end colour attributes */
.colour-selections
{
	display: inline-block;
	width: 250px;
}
.bottom-sizes-selector label, .top-sizes-selector label
{
	font-weight: normal;
}
.bottom-sizes-selector-label, .top-sizes-selector-label
{
	font-weight: 700;
}
#outofstock-message
{
	border: 1px solid red;
	margin: 10px 0;
	padding: 15px 10px 10px;
}
#outofstock-message > a
{
	background: red none repeat scroll 0 0;
	border-radius: 2px;
	color: #FFF;
	display: block;
	padding: 6px;
	text-align: center;
	width: 100%;
}
#outofstock-message > a:hover
{
	text-decoration: none;
	color: #FFFFFF;
}
.pre-order-form .form-group
{
	margin: 0 auto 15px;
	width: 50%;
}
.pre-order-form .form-group .buttonstyle
{
	width: 100%;
}
.sizing-chart a
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #000;
	border-radius: 2px;
	color: #000;
	display: inline-block;
	font-size: 1em;
	margin-bottom: 25px;
	margin-top: 15px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
.sizing-chart a:hover
{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}
.share li.facebook
{
	background-position: -32px 0px !important;
}
.product-add-to-cart
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #000;
	border-radius: 2px;
	display: inline-block;
	font-size: 1em;
	margin-bottom: 25px;
	padding: 10px 20px;
	text-transform: uppercase;
	width: 100%;
	color: #000 !important;
}
.product-add-to-cart:hover
{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}
#item_quantity
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #000;
	box-shadow: none;
	display: block;
	margin: 0;
	width: 100%;
}
#primaryimage ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#primaryimage ul li
{
	margin-bottom: 25px;
}
#primaryimage ul li img
{
	width: 100%;
}
#popup-image
{
	border: 1px solid #CCC;
	border-radius: 100%;
	height: 200px;
	left: 80%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 58px;
	width: 200px;
}
#checkout-post
{
	position: relative;
}
.floating-collection-nav-container h1
{
	margin: 0 -15px 10px;
}
.set-float-collection-nav
{
	position: fixed;
	top: 10px;
}
.instagram-feed-container ul
{
	display: block;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.instagram-feed-container li
{
	display: inline-block;
}
.instagram-feed-container li a img
{
	height: 250px;
	width: 250px;
}
#headercart i.fa-shopping-cart
{
	color: #FFF;
	font-size: 30px;
	margin: 4px 0;
}
.search-bar-inner
{
	display: inline-block;
	left: 5%;
	position: absolute;
	width: auto;
}
/*---STOCKISTS PAGE---*/
#stockiststable
{
	width: 100%;
}
#stockiststable td
{
	padding: 5px;
	font-family: josefin slab;
}
#stockiststable th
{
	background-color: #DEDEDE;
	padding: 7px;
	cursor: pointer;
}
#stockiststable tr:nth-child(odd)
{
	background-color: rgb(255, 222, 225);
}
.stockButton
{
	background: #000 none repeat scroll 0 0 !important;
	border: medium none;
	border-radius: 0;
	color: #FFF !important;
	font-weight: normal;
	letter-spacing: normal;
	padding: 7px 15px;
	text-transform: uppercase;
}
/*--CONTACT PAGE--*/
.recpatcha
{
	width: 305px;
	margin: auto;
}
#contactform .contactbutton
{
	text-align: center;
	margin-top: 15px;
}
/* colour attributes adjust here */
.bird-of-paradise
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/birdsofparadise.jpg');
	background-size: contain;
}
.dottie
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/dottie.jpg');
	background-size: contain;
}
.vintage
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/stripes.jpg');
	background-size: contain;
}
.china-blue
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/chinablue.jpg');
	background-size: contain;
}
.navy-blue
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/navy.jpg');
	background-size: contain;
}
.black-basic
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CrochetBlackSwatch.jpg');
	background-size: contain;
}
.blue-lotus
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueLotusSwatch.PNG');
	background-size: contain;
}
.blue-lotus-and-yellow-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueLotusSwatch.PNG');
	background-size: contain;
}
.charcoal-grey
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CharcoalSwatch.jpg');
	background-size: contain;
}
.maroon
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/MaroonSwatch.PNG');
	background-size: contain;
}
.navy-and-white-and-maroon-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.navy-and-white-stripe
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.pink-leopard
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PinkLeopardSwatch.PNG');
	background-size: contain;
}
.pink-leopard-and-pink-bow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PinkLeopardSwatch.PNG');
	background-size: contain;
}
.blue-sea
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlueSeaSwatch.jpg');
	background-size: contain;
}
.blue-dip
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BikiniBlueDipSwatch.jpg');
	background-size: contain;
}
.navy-blue-and-white-stripe
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NavyBlueAndWhiteStripeSwatch.JPG');
	background-size: contain;
}
.white-crochet
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/WhiteCrochetSwatch.JPG');
	background-size: contain;
}
.white
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.mini-wrap-sheer-white-sarong
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.mini-wrap-sheer-white-sarong
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/White.PNG');
	background-size: contain;
}
.cream
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CreamSwatch.PNG');
	background-size: contain;
}
.pixie-yellow
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PixieYellowSwatch.PNG');
	background-size: contain;
}
.natural-crochet
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/NaturalCrochetSwatch.JPG');
	background-size: contain;
}
.natural
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CreamSwatch.PNG');
	background-size: contain;
}
.charcoal
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/CharcoalSwatch.jpg');
	background-size: contain;
}
.matte-black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.plain-black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.black
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.mini-wrap-black-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/PlainMatteBlackSwatch.PNG');
	background-size: contain;
}
.black-leopard-print
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.mini-wrap-black-leopard-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.tunics-top-in-black-leopard
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.monty-mini-wrap-black-leopard
{
	/*background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch.jpg');*/
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/BlackLeopardPrintSwatch2.jpeg');
	background-size: contain;
}
.uneven-line
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.monty-wrap-skirt-white-lines
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.tunics-top-in--white-lines
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.mini-wrap-white-line-sarong-
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
.peppy-white-line-dress
{
	background-image: url('https://burrowsandco.com.au/images/coloursandpatterns/UnevenLinePrint.png');
	background-size: contain;
}
/* end colour attributes */
/*--CART PAGE--*/
#cartholder
{
	margin: 30px auto;
}
#cartholder #form_cartoverview
{
	margin-bottom: 50px;
}
#simplecart h2
{
	text-align: center;
	font-size: 20px;
}
#simplecart table
{
	width: 470px;
	margin: auto auto 25px auto;
}
#simplecart table tr:nth-child(odd)
{
	background-color: #F8F8F8;
}
#simplecart table tr td, #simplecart table tr th
{
	padding: 7px;
}
#simplecart table tr th
{
	background-color: #000;
	color: #FFF;
}
#simplecart table .quantity input
{
	width: 50px !important;
	text-align: right;
}
#simplecart table .totallabel
{
	color: #000000;
}
#cartholder #simplecart table tr.total.first td
{
	border: none;
}
#simplecart table tr.total td.label, #simplecart table tr.total td.value, #simplecart table tr.total td.extra
{
}
#updatecart
{
	text-align: center;
	margin-bottom: 40px;
}
#cartupdatesubmit
{
	text-align: center;
}
#sccoupon
{
	width: 470px;
	margin: auto auto 30px auto;
	background-color: #F8F8F8;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#cartholder #simplecart #sccoupon.form
{
	margin-bottom: 50px;
}
#sccoupon .buttonstyle
{
	margin-top: 12px;
	margin-bottom: 5px;
}
#form_deliverymethod
{
	width: 470px;
	margin: auto auto 30px auto;
}
#form_deliverymethod ul
{
	margin-left: 40px;
}
#form_deliverymethod .buttonstyle
{
	margin: auto;
	text-align: center;
	display: block;
}
#cartcheckoutbtn
{
	text-align: center;
	margin-top: 25px;
	margin-bottom: 50px;
}
#cartcheckoutbtn input
{
}
/*--CHECK OUT PAGE--*/
#simplecartCheckout
{
	width: 470px;
	margin: auto auto 50px auto;
}
#simplecartCheckout h2
{
	text-align: center;
	font-size: 20px;
}
#simplecartCheckout ul
{
	margin-left: 35px;
}
#simplecartCheckout table
{
	width: 100%;
	margin: auto auto 40px auto;
}
#simplecartCheckout table tr td
{
	padding: 7px;
}
#simplecartCheckout table tr:nth-child(odd)
{
	background-color: #F4F4F4;
}
#simplecartCheckout .error
{
	color: #FF6262;
}
#simplecartCheckout .submit
{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 50px;
}
.payment-item
{
	padding: 13px;
}
.payment-item:nth-child(odd)
{
	background-color: #F4F4F4;
}
#simplecart table .label
{
	display: table-cell !important;
	vertical-align: middle !important;
	border-radius: 0 !important;
}
.buttonstyle-fix
{
	display: block;
	padding: 10px 15px;
}
.buttonstyle-fix:hover
{
	text-decoration: none;
	color: #FFFFFF;
}
#simplecart table
{
	width: 100% !important;
}
#form_cartoverview .submit > input, #form_activatecoupon .submit > input, #simplecartCheckout div.submit > input
{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 10px;
	text-transform: uppercase;
	background-color: #000;
	border: medium none;
}
#form_activatecoupon .submit > input
{
	margin-top: 15px;
}
#form_cartoverview .submit > input
{
	float: right;
}
#simplecartCheckout, #sccoupon
{
	margin: 0 auto;
	width: 60% !important;
}
#sccoupon li
{
	list-style: none;
}
.gift-wrapping
{
	margin: 30px auto;
	width: 60% !important;
	text-align: center;
}
#auspostresult, #domestic-services
{
	border: 1px solid #000;
	display: none;
	margin: 50px 0 30px;
	padding: 10px;
}
#sccoupon
{
	border: 1px solid #000 !important;
	border-radius: 0;
	margin: 0 auto 30px !important;
	padding: 10px !important;
	text-align: center;
	width: 40%;
}
#international-shipping-services li, #domestic-services li
{
	list-style: outside none none;
}
#international-shipping-services li label
{
	font-weight: normal;
}
#searchformcontainer, #my_id
{
	margin: 0 auto 20px;
	width: 280px;
}
#simplecartCheckout div label
{
	display: inline-block;
	position: relative;
	width: 97% !important;
}
.posting-holder
{
	border: 1px solid red;
	padding: 10px;
}
.select-posts label
{
	font-weight: normal;
}
/* MODAL POPUP CSS */
/*ModalPopup*/
.modalbanner img
{
	width: 100%;
}
.ModalH2 h2
{
	font-family: nueve;
	font-weight: bold;
	font-size: 50px;
}
.ModalP
{
	font-size: 20px;
}
.ModalInstagram p
{
	margin: 10px 0 !important;
	font-size: 18px;
}
.ModalInstagram a
{
	color: #333;
	font-size: 42px;
	padding: 0;
}
.ModalInstagram a:hover
{
	text-decoration: none;
}
.modallogo img
{
	width: 25%;
}
.modal-backdrop
{
	display: none;
}
#newsletter-popup-modal button.close
{
	position: absolute;
	right: 15px;
	top: 10px;
	z-index: 9;
}
.modalimaget > img
{
	float: right;
	width: 110px;
}
#sliderholder .largeimage
{
	height: 650px;
	overflow: hidden;
}
div#show-colour
{
	width: 100%;
	height: 200px;
	margin-top: 15px;
	display: none;
	background-size: cover;
}
#simplecart table tr.total td.label, #simplecart table tr.total td.value, #simplecart table tr.total td.extra, #stockiststable th
{
	background-color: #000 !important;
	color: #FFF;
}
#cartholder .form-control, .newsletter-subscription .form-control, #contactform .form-control
{
	border: 1px solid #000;
	border-radius: unset;
}
.contactbutton button
{
	padding: 7px 10px;
	border-radius: unset;
}
.blog-container .blog-item-content img
{
	width: 100% !important;
	height: auto !important;
}
.relatedinfo a
{
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
}
/*FAQ*/
.panel-heading .accordion-toggle:after
{
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';
	/* essential for enabling glyphicon */
	content: "\e114";
	/* adjust as needed, taken from bootstrap.css */
	float: right;
	/* adjust as needed */
	color: grey;
	/* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after
{
	/* symbol for "collapsed" panels */
	content: "\e080";
	/* adjust as needed, taken from bootstrap.css */
}

.update-qty {
	/*display: block;
	height: 50%;
	position: absolute;
	width: 100%;
	top: 25%;
	left: 0;
	z-index: 9;*/
	display: block;
	width: 100%;
	text-align: center;
}

.mobile-menu, .header-top-mobile {
	display: none;
}

#proceed-checkout-button {
	text-decoration: none !important;
	color: #fff !important;
}

#simplecartCheckout .payment-item label, #simplecartCheckout .select-posts label {
    display: inline;
}

#simplecartCheckout .payment-item input, #simplecartCheckout .select-posts input[type="radio"] {
    float: left;
    margin-right: 10px;
}

button.btn.btn-primary.clear-search {
    float: right;
}


@media only screen and (max-width: 991px) {
	.header-top-mobile {
		display: block;
	}
	#slidernavrow {
		display: none;
	}
	#mainnav {
		display: none;
	}
	#headerlogo {
	    text-align: center;
	}
	.top-header-black-bar {
	    height: 45px;
	}
	.search-bar-inner {
	    display: inline-block;
	    float: right;
	    left: 0;
	    padding: 2px 0;
	    position: relative;
	    width: auto;
	}
	.header-top-mobile {
		display: block;
		left: 7px;
		position: absolute;
		top: 10px;
	}
	.header-top-mobile a {
		color: #fff;
	    font-size: 24px;
	    text-decoration: none;
	}
	#sliderholder .largeimage {
	    height: auto;
	    overflow: hidden;
	}
	.set-float-collection-nav {
	    position: relative !important;
	    top: 0 !important;
	}
	.right-side-product-list .prodoverviewimage a, 
	.sisea-results-list .prodoverviewimage a {
	    display: block;
	}
	.right-side-product-list .prodoverviewimage a img, 
	.sisea-results-list .prodoverviewimage a img {
	    width: 100%;
	    height: auto;
	}
	.right-side-product-list {
	    margin-top: 40px;
	}
	.gift-wrapping, #simplecartCheckout, #sccoupon {
	    width: 100% !important;
	}
}

@media only screen and (max-width: 768px) {
	.stockiststable-container {
		overflow-x: scroll;
	}
	#stockiststable {
	    width: 700px;
	}
}

@media only screen and (max-width: 600px) {
	.quickcart_container {
		overflow-x: scroll;
	}
	#form_cartoverview {
	    width: 700px;
	}
}

@media only screen and (max-width: 400px) {
	#homepage-slider .slidetpl .image-caption a.caption-link {
	    display: block;
	    text-align: center;
	}
	#homepage-slider .slidetpl .image-caption {
	    left: 0;
	    margin-left: auto;
	    margin-right: auto;
	    position: absolute;
	    right: 0;
	    top: 60%;
	    width: 92%;
	}
	#headerlogo img {
		width: 100%;
	}
	#headersearchform input {
	    width: 165px;
	}
}

@media only screen and (max-width: 360px) {
	#maincontent a {
		word-break: break-all;
	}
}

.zip-pay-advert-container {
	background: #000;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

.zip-pay-advert-container p {
	margin-bottom: 0;
}

.zip-pay-advert-container img {
    margin-left: 15px;
}

span.zip-pay-logo-cc {
    height: 25px;
    float: left;
}

.zip-pay-logo-cc img {
    width: 43px;
    line-height: normal;
}

.buy-now-pay-later {
	text-align: center;
}

.buy-now-pay-later img {
    width: 70px;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    top: -1px;
}

.buy-now-pay-later a {
	text-decoration: underline;
	color: #000;
}

.modal-zippay-header {
	margin-top: 15px;
    font-size: 23px;
}

.zippay-checks {
	display: inline-block;
    width: 100%;
    padding: 15px 0;
    border-top: 1px solid #ccc;
    margin: 10px 0 40px;
    border-bottom: 1px solid #ccc;
}

.zippay-cart-calendar {
    display: inline-block;
    width: 100%;
}

.zippay-cart-calendar h3 {
	margin-top: 0;
}

.zippay-cart-calendar i {
    font-size: 62px;
}

#zippaymodal .close {
    top: 10px;
    position: relative;
    right: 10px;
    z-index: 999999;
}

.zippay-simply-checkout {
    font-size: 18px;
    margin: 30px 0;
}

.zip-pay-payment-method label img {
    width: 75px;
    margin-left: 10px;
    position: relative;
    top: -3px;
}

.bootstrap-datetimepicker-widget ul {
	padding: 0;
	margin: 0 !important;
}

.bootstrap-datetimepicker-widget table {
    width: 100% !important;
    margin: 0 !important;
}

.bootstrap-datetimepicker-widget {
	bottom: 0 !important;
}

.payment-method-id-2 {
	display: none;
}

.ajax-process-loader {
	display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255,0.9);
}

.ajax-process-loader img {
    position: absolute;
    width: 130px;
    height: 130px;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
    bottom: 0;
}

.zip-pay-additional-forms {
	display: none;
}

.steps-form-container ul.nav-tabs {
	margin-left: 0 !important;
}

.form-step-anchors, .checkout-submit {
	background-color: #000;
    display: inline-block;
    width: 100px;
    text-align: center;
    padding: 5px;
    color: #fff !important;
    text-decoration: none !important;
    border: medium none;
}

.checkout-submit {
	float: right;
}

.steps-form-container .step1-submit #step2_anchor {
	float: right;
}

.steps-form-container ul.nav-tabs li {
    width: 50%;
    text-align: center;
}

.steps-form-container ul.nav-tabs li a {
	pointer-events: none;
}